*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
  }
  
:root {
    --light: #ffffff;
    --dark: #091E3E;
}

main{
                width : 100%;
                height:2400px; 
                margin-top: -80px;
                }

.contenedor{
    
    width: 76.5%;
    margin-top: -50px;
    height: 840px;
}

/*** Heading ***/
h1,
.fw-bold {
    font-family: 'Golos Text', sans-serif;
    font-weight: 800 !important;
    font-size: 30px;
}
h2,
.fw-bold {
    font-family: 'Golos Text', sans-serif;
    font-weight: 800 !important;
}

h3,
h4,
.fw-semi-bold {
    font-weight: 700 !important;
    font-family: 'Golos Text', sans-serif;
}

h5,
h6,
.fw-medium {

    font-weight: 800 !important;
    font-size: 25px;
    font-family: 'Golos Text', sans-serif;
}
.titulo1{

    font-weight: 800 !important;
    font-size: 40px;
    font-family: 'Golos Text', sans-serif;
    text-align: center;
    
}
.titulo2{

    font-weight: 800 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    margin:0px;
    text-align: left;   
    
}
.titulo3{

    font-weight: 500 !important;
    font-size: 14px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    text-align: center;
    margin:20px;
    
}
.titulo4{

    font-weight: 800 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    
    
}
.titulo5{

    font-weight: 800 !important;
    font-size: 20px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    
    
}
.titulo6{

    font-weight: 600 !important;
    font-size: 13px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 25px;
    
    
}
.titulo7{

    font-weight: 600 !important;
    font-size: 45px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 0px;   
    
}
.titulo8{

    font-weight: 600 !important;
    font-size: 30px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin:20px;
    text-align: center;   
    
}
.titulo9{

    font-weight: 400 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#ffffff;
    margin-top: 0px;  
    margin: 5px; 
    
}
.titulo10{

    font-weight: 400 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: center;
    
    
}
.parrafos{

    font-weight: 400 !important;
    font-size: 14px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin: 30px;
    
}
.parrafos1{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin: 20px;
    
}

.parrafos2{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    margin-top: 20px;
    margin-left: 45px;
}
.parrafos3{

    font-weight: 400 !important;
    font-size: 12.2px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin: 30px;
    
}

.parrafos4{

    font-weight: 500 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: justify;
    margin: 5px;
}
.parrafos5{

    font-weight: 500 !important;
    font-size: 12px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    text-align: justify;
    margin-left: 5px;
    margin-top: 20px;
    
}
.parrafos6{

    font-weight: 500 !important;
    font-size: 15px;
    font-family: 'Golos Text', sans-serif;
    color:#091E3E;
    text-align: justify;
    margin-left: 5px;
    
}
.parrafos7{

    font-weight: 500 !important;
    font-size: 50px;
    font-family: 'Golos Text', sans-serif;
    color: #ffffff;
    margin-top: -10px;
    margin-left: 500px;
}
/*** Navbar ***/
.navbar-dark .navbar-nav .nav-link {
    font-family: 'Nunito', sans-serif;
    position: relative;
    margin-left: 25px;
    padding: 35px 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    outline: none;
    transition: .5s;
}

.sticky-top.navbar-dark .navbar-nav .nav-link {
    padding: 20px 0;
    color: var(--light);
}

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-link.active {
    color: var(--light);
}

.navbar-dark .navbar-brand h1 {
    color: #FFFFFF;
}

.navbar-dark .navbar-toggler {
    color: var(--light) !important;
    border-color: var(--light) !important;
}

@media (max-width: 991.98px) {
    .sticky-top.navbar-dark {
        position: relative;
        background: #FFFFFF;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.show,
    .sticky-top.navbar-dark .navbar-nav .nav-link {
        padding: 10px 0;
        color: var(--light);
    }

    .navbar-dark .navbar-brand h1 {
        color: var(--light);
    }
}

@media (min-width: 992px) {
    .navbar-dark {
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
        border-bottom: 1px solid rgba(256, 256, 256, .1);
        z-index: 999;
    }
    
    .sticky-top.navbar-dark {
        position: fixed;
        background:#091E3E;
    }

    .navbar-dark .navbar-nav .nav-link::before {
        position: absolute;
        content: "";
        width: 0;
        height: 2px;
        bottom: -1px;
        left: 50%;
        background: var(--light);
        transition: .5s;
    }

    .navbar-dark .navbar-nav .nav-link:hover::before,
    .navbar-dark .navbar-nav .nav-link.active::before {
        width: 100%;
        left: 0;
    }

    .navbar-dark .navbar-nav .nav-link.nav-contact::before {
        display: none;
    }

    .sticky-top.navbar-dark .navbar-brand h1 {
        color: var(--light);
    }
}

.bg-header {
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../multimedia/banner4.png) center center no-repeat;
    background-size: cover;
}


footer
{
    width:100%; 
    height: 350px; 
    background-color: #091E3E; 
}
.foto
{
    width:50%; 
    height: 350px; 
    float: left;
    background: linear-gradient(rgba(9, 30, 62, .7), rgba(9, 30, 62, .7)), url(../multimedia/img1.jpg) center center no-repeat;
    background-size: cover;
}
.info1
{
    width:40%; 
    height: 280px; 
    float: left;
    margin: 40px;
    margin-left: 380px;
    
}
.img{

    float: left;
    margin-left: 35px;
    margin-top: -7px;
   
}
.fa-facebook-f{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin:-5px;
    margin-left: 60px;
 }
 .fa-twitter{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:-5px;
    margin-left: 25px;
 }
 .fa-globe{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:-5px;
    margin-left: 20px;
 }

 .fa-vimeo-v{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:-5px;
    margin-left: 20px;
 }
 .diseñadoras
 {
     width:40%; 
     height: 280px; 
     float: left;
     margin: 40px;
     margin-left:40px;
     
     
 }

 .fa-location-dot{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }
 .fa-phone{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }

 .fa-envelope{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }

 .fa-chrome{
    font-size: 25px;
    color: #ffffff;
    float: left;
    margin-top:5px;
 }
.boton{
    width: 150px;
    height: 45px;
    background-color:  #ffffff;
    color: #091E3E;
    border-color: #FFFFFF;
    float: left;
    margin-left: 60px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 6px 14px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);
    z-index: 1px;
}
.boton:hover {
    background-color: #091E3E; /* Green */
    color: white;
}
.boton2{
    width: 300px;
    height: 50px;
    background-color:  #091E3E;
    color: #ffffff;
    border-color: #091E3E;
    float: left;
    margin-left: 210px;
    margin-top: 10px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 6px 14px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);
}
.boton2:hover {
    background-color: #091E3E; /* Green */
    color:#ffffff;
}
.fislab{ /* Green */
    width: 100%;
    height: 470px;
    margin-top: 10px;
}
.banner1{
    width: 100%;
    height: 270px;
    margin-top: 150px;
}
.foto1{
    width: 100%;
    height: 298px;
    margin-top: 10px;
    background-size: contain;
    background-image: url(../multimedia/fislab1.png);

}
aside#centro{
    width: 60%;
    height: 180px;
    margin-top: -120px;
    background-color: #ffffff;
    border-radius: 10px;
    margin-left: 280px;
    z-index: 1;
    box-shadow: 0 6px 14px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.fis{
    width: 90%;
    height: 180px;
    margin-top: -120px;
    border-radius: 10px;
    margin-left:40px;
    margin-top: 0px;
    z-index: 1;
}
aside#mision{
    width: 40%;
    height: 275px;
    margin-top: 20px;
    background: linear-gradient(#091E3E, #051f2963); 
    float: left;
    border-radius: 10px;
    margin-left: 120px;
    z-index: 1;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#mision:hover{
    width: 40%;
    height: 275px;
    margin-top: 20px;
    background: linear-gradient(#091E3E, #091E3E); 
    float: left;
    border-radius: 10px;
    margin-left: 120px;
    z-index: 1;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#vision{
    width: 40%;
    height: 275px;
    margin-top: 20px;
    background: linear-gradient(#091E3E, #051f2963); 
    border-radius: 10px;
    margin-left: 690px;
    z-index: 1;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-top: 1px;
}
aside#vision:hover{
    width: 40%;
    height: 275px;
    margin-top: 20px;
    background: linear-gradient(#091E3E, #091E3E); 
    border-radius: 10px;
    margin-left: 690px;
    z-index: 1;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    padding-top: 1px;
}
.multimedia{
    width: 230px;
    height: 480px;
    float: left;
    margin-top: 150px;
    margin-left: 105px;
}
.about{
    width: 350px;
    height: 690px;
    background-color: #091E3E;
    box-shadow: 0 12px 20px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    margin-left: 10px;
    margin-right: 10px;
    float: left;
    margin-top: 90px;
}
.mp4{
    width: 550px;
    height: 470px;
    background-color:#ffffff;
    margin-top: 200px;
    margin-left: 705px;
}
.f1{
    width: 230px;
    height: 280px;
    background-color: #c033a8;
    margin-top: 0px;
    margin-left: 0px;
    background-image: url(../multimedia/f3.jpg);
    background-size: contain;
}
.f2{
    width: 230px;
    height: 280px;
    background-image: url(../multimedia/f4.jpg);
    background-size: contain;
    margin-top: 10px;
    margin-left: 0px;
}
.vidfis{
    width: 550px;
    height: 300px;
    margin-top: 0px;
    margin-left: 0px;
    background-color: #ffffff;
    z-index: 1;
}
.text{
    width: 350px;
    height: 690px;
    background-color: #091E3E;
    box-shadow: 0 10px 18px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);;
    float: left;
    
}
.description{
    width: 510px;
    height: 130px;
    background-color: #ffffff;
    margin: 20px;

}
.boton3{
    width: 150px;
    height: 45px;
    background-color: #091E3E;
    color: #ffffff;
    border-color: #091E3E;
    margin-left: 170px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none;
    border-radius: 5px;
    box-shadow: 0 6px 14px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    z-index: 1px;
    margin-top: 10px;
}
.boton3:hover {
    background-color: #ffffff; /* Green */
    color: #091E3E;
}

aside#img2{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top: 200px;
    float: left;
    margin-left: -139px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img2:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963); 
    margin-top: 200px;
    float: left;
    margin-left: -139px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img1{
    width: 450px;
    height: 225px;
    background-color: #ffffff;
    margin-top: 200px;
    margin-left: -600px;
    float: left;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img1:hover{
    width: 450px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963); 
    margin-top: 200px;
    margin-left: -600px;
    float: left;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img3{
    width: 450px;
    height: 463px;
    background-color: #ffffff;
    margin-top: -225px;
    margin-left: 795px;
    float: left;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img3:hover{
    width: 450px;
    height: 463px;
    background: linear-gradient(#091E3E, #051f2963); 
    margin-top: -225px;
    margin-left: 795px;
    float: left;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

aside#img4{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top: -223px;
    float: left;
    margin-left: 105px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img4:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963); 
    margin-top: -223px;
    float: left;
    margin-left: 105px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img5{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top: -224px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img5:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963); 
    margin-top: -224px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img6{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top: -225px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img6:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963);
    margin-top: -225px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img7{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top:13px;
    float: left;
    margin-left: -450px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img7:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963);
    margin-top:13px;
    float: left;
    margin-left: -450px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img8{
    width: 450px;
    height: 225px;
    background-color: #ffffff;
    margin-top:13px;
    float: left;
    margin-left: -220px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img8:hover{
    width: 450px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963);
    margin-top:13px;
    float: left;
    margin-left: -220px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img9{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top:13px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img9:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963);
    margin-top:13px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img10{
    width: 220px;
    height: 225px;
    background-color: #ffffff;
    margin-top:13px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
aside#img10:hover{
    width: 220px;
    height: 225px;
    background: linear-gradient(#091E3E, #051f2963);
    margin-top:13px;
    float: left;
    margin-left: 10px;
    box-shadow: 10px 10px 10px 10px rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.fisicos{
    margin: 20px;
}